/* bodyHeader */
#BodyHeader #header-share {
	line-height:2;
	font-size:13px;
	color: #333333;
	background-color: #FFFFFF;
}	
#BodyHeader a {
	font-size: 13px;
	color: #333333;
	text-decoration: underline;
}
/* body */

body {
	margin: 0px;
	background-image: url(../images/030104_bg.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a {
	color:#d4ab6b;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	left: 1px;
	top: 1px;
	position: relative;
	color: #fee5b4;
}
a:visited{
	color:#d4ab6b;
	text-decoration: underline;
}
.end {
    font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #FFFFFF;
	height: 30px;
}
.outline {
	font-size: 15px;
	color: #000;
	border: 3px dotted #fedc9a;
	background-color:#f0c87b;
}


.fontW {
	font-size: 15px;
	color: #FFF;
	line-height: 1.5em;
}
.R {
	font-size: 15px;
	color: #9d0b0e;
	line-height: 1.5em;
	font-weight: bold;
}
.fontW_big {
	font-size: 26px;
	color:#d4ab6b;
	line-height: 1.5em;
	font-weight: bold;
}

.font15 {
	font-size: 15px;
	color: #000;
	line-height: 1.5em;
}
.font13 {
    font-size: 13px;
	color: #000;
}
.font13W {
	font-size: 13px;
	color: #FFF;
}



/* Footer */
#BodyFooter {
	clear:both;
	text-align:center;
	color: #333333;
    
}
#BodyFooter td {
	font-size: 12px;
	line-height:1.5;
	color:#333333;
	background-color: #fdeac5;
}
#BodyFooter a {
	color:#333333;
	font-size: 12px;
	text-decoration: none;
}
#BodyFooter a:hover {
	text-decoration: underline;
	left: 0px;
	top: 0px;
	position: relative;
	color: #333333;
}
#BodyFooter a.home {
	color:#333333;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
}
#BodyFooter a.home:hover {
	text-decoration:underline;
	color: #333333;
}
#BodyFooter .foottitle {
	font-size: 15px;
	font-weight: bold;
	color: #FF0000;
	border-top:1px #333 dotted;
	border-bottom:1px #333 dotted;
}
#BodyFooter .footsub {
	font-size:13px;
	font-weight:bold;
	color: #333333;
}

/* sale */
.NewsStyle {font-size: 13px;margin-left: -0.5em;color: #000000;text-align: left}
.NewsStyle a:link {font-size: 13px;color: #000000}
.NewsStyle a:visited {font-size: 13px;color: #000000}
.NewsStyle a:hover {font-size: 13px;color: #000000}
.NewsStyle a:active {font-size: 13px;color: #000000}
.out1 {border: 8px solid #CCCCCC}
.font14 {
	font-family: "·s²Ó©úÅé", Arial, Verdana;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
